
GammaLib - Action #288

Feature # 119 (Closed): Perform automatic dynamic typecasting in Python interface

Implement solution for derived classes of GObservation

07/08/2012 10:34 PM - Knödlseder Jürgen

Status: Closed Start date: 03/09/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: 00-09-00   

Description

In case that a possible solution for typecasting could be found, implement this solution for the GObservation classes

(GCTAObservation, GLATObservation, GMWLObservation) and demonstrate by means of the test program that it works.

Related issues:

Blocked by GammaLib - Action # 287: Investigate possible solutions for type c... Closed 03/09/2012

History

#1 - 07/08/2012 10:35 PM - Knödlseder Jürgen

- Description updated

#2 - 07/28/2012 12:53 AM - Knödlseder Jürgen

- Target version deleted (Stage Jean-Baptiste Cayrou)

#3 - 09/01/2012 03:53 AM - Knödlseder Jürgen

- Assigned To deleted (Anonymous)

#4 - 09/10/2014 12:15 PM - Knödlseder Jürgen

- Target version set to 00-09-00

#5 - 09/10/2014 12:16 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

- Remaining (hours) changed from 20.0 to 0.0

See #119, issue has been resolved.
